--[[
CastYeller2 - Announce important spell events.

Copyright (C) 2009 Adirelle

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
--]]

local addonName, ns = ...
local L = setmetatable({}, {__index = function(self, key)
	if not key then return end
	key = tostring(key)
	rawset(self, key, key)
	return key
end})
ns.L = L

L['$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]'] = true
L['$SPELL is in cooldown[ ${DURATION}]'] = true
L['$SPELL is ready'] = true
L['$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]'] = true
L['$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken'] = true
L['$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]'] = true
L['$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]'] = true
L['$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]'] = true
L["%s announce"] = true
L['Advanced configuration'] = true
L['Allow you to define custom announce templates for each trigger.'] = true
L['Always self'] = true
L['Announce specific options.'] = true
L['Announces'] = true
L['Auras'] = true
L['Buff gained'] = true
L['Buff lost'] = true
L['Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]'] = true
L['CastYeller2 enabled'] = true
L['CastYeller2 global options'] = true
L['Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]'] = true
L['Channel'] = true
L['Chat broadcast'] = true
L['Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met.'] = true
L['Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them.'] = true
L['Check this to have the announces sent as raid warnings when possible.'] = true
L['Check this to have your character "emotes" the announces.'] = true
L['Check this to have your character "emotes" this announce. You probably have to add custom templates to have the announce looks right.'] = true
L['Check this to have your character says the announces.'] = true
L['Check this to have your character says this announce.'] = true
L['Check this to have your character yells the announces.'] = true
L['Check this to replace the target name by "%s" in whispered messages.'] = true
L['Check this to send this announce as a raid warning.'] = true
L['Check this to send this announce to the group.'] = true
L['Check this to send this announce to the select chat channel.'] = true
L['Check this to surround every announce message by square brackets : << message >>'] = true
L['Check this to use spell links instead of spell names whenever possible.'] = true
L['Check this to yell this announce.'] = true
L['Check to disable this announce when out of combat.'] = true
L['Check to enable the use of theses custom templates.'] = true
L['Click to create the announce.'] = true
L['Click to delete this announce. This is undoable.'] = true
L['Color'] = true
L['Cooldown end'] = true
L['Cooldown start'] = true
L['Cooldowns'] = true
L['Create'] = true
L['Create a new announce'] = true
L['Custom announce templates'] = true
L['Custom channel'] = true
L['Debuff broken'] = true
L['Debuff gained'] = true
L['Debuff lost'] = true
L['Delete'] = true
L['Disable all announces ...'] = true
L['Do you really want to definitively delete this announce ?'] = true
L['Edit announce specific settings'] = true
L['Emote'] = true
L['Enabled'] = true
L['Enabled announces'] = true
L['Enabled outputs'] = true
L['Enabled sources'] = true
L['Enabled triggers'] = true
L['Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered.'] = true
L["Enter the default announce template for this trigger."] = true
L['Enter the name of the announce to create.'] = true
L['Enter the names of spells, items or auras that can trigger this announce.'] = true
L['General'] = true
L['General announce settings'] = true
L['Global options'] = true
L['Group'] = true
L['Ignore above conditions and "in-combat" restriction. This settings is not saved.'] = true
L['In arenas'] = true
L['In battlegrounds'] = true
L['In combat only'] = true
L['In group instances'] = true
L['In raid instances'] = true
L['Module options'] = true
L['Module specific options'] = true
L['Module specific options.'] = true
L['Name'] = true
L['Names'] = true
L['New announce...'] = true
L['No target'] = true
L['None'] = true
L['Only announce when you are both the source and the target of the aura.'] = true
L['Outputs'] = true
L['Outside any instance'] = true
L['Party chat only'] = true
L['Raid chat only'] = true
L['Raid or party chat'] = true
L['Raid warning'] = true
L['Say'] = true
L['Select a chat channel to which the announces will be sent.'] = true
L['Select an additional channel to send this annoucne to.'] = true
L['Select how announces are sent to group chat when you are in a raid or a party.'] = true
L['Select the triggers of this announce.'] = true
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = true
L['Select to which output this announce is sent.'] = true
L['Select which kind(s) of triggers trigger this announce.'] = true
L['Self aura'] = true
L['Sources'] = true
L['Spell failures'] = true
L['Spell misses'] = true
L['Spellcasts'] = true
L['Square brackets'] = true
L['Standard'] = true
L['Start spell castings'] = true
L['Sticky'] = true
L['Successful instant spell casts'] = true
L['Targetting'] = true
L['Templates'] = true
L['Test mode'] = true
L['Uncheck a source to disable all its triggers for all announces.'] = true
L['Uncheck a trigger to disable it for all announces.'] = true
L['Uncheck an output to disable it for all announces.'] = true
L['Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen.'] = true
L['Uncheck to completly disable this announce.'] = true
L["Unknown spell: %s. Please check you did not include the rank."] = true
L['Use "%s" in whispers'] = true
L['Use spell links'] = true
L['Visual'] = true
L['When resting'] = true
L['When soloing'] = true
L['Whisper'] = true
L['YOU'] = true
L['Yell'] = true

-- Replace true values by the key
for k,v in pairs(L) do L[k] = (v == true) and k or v end

--------------------------------------------------------------------------------
-- Locales from localization system
--------------------------------------------------------------------------------

-- %Localization: castyeller2
-- AUTOMATICALLY GENERATED BY UpdateLocalization.lua
-- ANY CHANGE BELOW THIS LINE WILL BE LOST ON NEXT UPDATE
-- CHANGES SHOULD BE MADE USING http://www.wowace.com/projects/castyeller2/localization/

local locale = GetLocale()
if locale == "frFR" then
L["Advanced configuration"] = "Configuration avancée"
L["Allow you to define custom announce templates for each trigger."] = "Vous permet de définir des modèles d'annonce personnalisés pour chaque déclencheur."
L["Always self"] = "Toujours soi-même"
L["Announces"] = "Annonces"
L["Announce specific options."] = "Options spécifiques de l'annonce"
L["Auras"] = "Auras"
L["Buff gained"] = "Buff gagné"
L["Buff lost"] = "Buff perdu"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "Lancement de $SPELL[ sur ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "$SPELL[ sur ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["CastYeller2 enabled"] = "CastYeller2 activé"
L["CastYeller2 global options"] = "Options globales de CastYeller2"
L["Channel"] = "Canal"
L["Chat broadcast"] = "Diffusion"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "Cochez les situations pour lesquelles vous ne voulez aucune annonce. CastYeller2 est silencieux si au moins une condition est remplie."
L["Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them."] = "Cochez cette case pour afficher plus d'options de configuration. Attention: cela ne modifie aucun réglage, cela les montre/cache uniquement."
L["Check this to have the announces sent as raid warnings when possible."] = "Cochez cette case pour envoyer les annonces comme avertissement de raid lorsque c'est possible."
L["Check this to have your character \"emotes\" the announces."] = "Cochez cette case pour que votre caractère \"mime\" les annonces."
L["Check this to have your character \"emotes\" this announce. You probably have to add custom templates to have the announce looks right."] = "Cochez cette case pour que votre caractère \"mime\" cette annonce. Vous aurez surement à définir un modèle d'annonce pour que cela rende bien."
L["Check this to have your character says the announces."] = "Cochez cette case pour que votre personnage dise les annonces."
L["Check this to have your character says this announce."] = "Cochez cette case pour que votre personnage dise cette annonce."
L["Check this to have your character yells the announces."] = "Cochez cette case pour que votre personnage crie les annonces."
L["Check this to replace the target name by \"%s\" in whispered messages."] = "Cochez cette case pour remplacer le nom de la cible par \"%s\" dans les chuchotements."
L["Check this to send this announce as a raid warning."] = "Cochez cette case pour envoyer cette annonce en avertissement de raid."
L["Check this to send this announce to the group."] = "Cochez cette case pour envoyer cette annonce au groupe."
L["Check this to send this announce to the select chat channel."] = "Cochez cette case pour envoyer cette annonce sur le canal sélectionné."
L["Check this to surround every announce message by square brackets : << message >>"] = "Cochez ceci pour que chaque annonce soit entourée de crochets : << message >>"
L["Check this to use spell links instead of spell names whenever possible."] = "Cochez cette case pour utiliser des liens à la place des noms de sort si possible."
L["Check this to yell this announce."] = "Cochez cette case pour crier cette annonce."
L["Check to disable this announce when out of combat."] = "Cochez cette case pour désactiver cette annonce hors combat."
L["Check to enable the use of theses custom templates."] = "Cochez cette case pour activer l'utilisation de ce modèle personnalisé."
L["Click to create the announce."] = "Cliquez pour créer l'annonce."
L["Click to delete this announce. This is undoable."] = "Cliquez ici pour supprimer l'annonce. Cela ne peut pas être annulé."
L["Color"] = "Couleur"
L["Cooldown end"] = "Fin de cooldown"
L["Cooldowns"] = "Cooldowns"
L["Cooldown start"] = "Début de cooldown"
L["Create"] = "Créer"
L["Create a new announce"] = "Créer une nouvelle annonce"
L["Custom announce templates"] = "Modèles d'annonce personnalisés"
L["Custom channel"] = "Canal personnalisé"
L["Debuff broken"] = "Debuff cassé"
L["Debuff gained"] = "Debuff gagné"
L["Debuff lost"] = "Debuff perdu"
L["Delete"] = "Supprimer"
L["Disable all announces ..."] = "Désactiver toutes les annonces ..."
L["Do you really want to definitively delete this announce ?"] = "Voulez-vous vraiment supprimer définitivement cette annonce ?"
L["Edit announce specific settings"] = "Editez les réglages spécifiques de l'annonce"
L["Emote"] = "Mimer"
L["Enabled"] = "Activé"
L["Enabled announces"] = "Annonces activées"
L["Enabled outputs"] = "Sorties activées"
L["Enabled sources"] = "Sources activées"
L["Enabled triggers"] = "Déclencheurs activés"
L["Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered."] = "Entrez ou un plusieurs modèles personnalisés, un par ligne. Un modèle sera choisi au hasard à chaque annonce."
L["Enter the default announce template for this trigger."] = "Saisissez le modèle d'annonce par défaut pour cet événement."
L["Enter the name of the announce to create."] = "Entrez le nom de l'annonce à créer."
L["Enter the names of spells, items or auras that can trigger this announce."] = "Entrez les noms des sorts, objets ou buffs/debuffs qui peuvent déclencher cette annonce."
L["General"] = "Général"
L["General announce settings"] = "Réglages généraux de l'annonce"
L["Global options"] = "Options globales"
L["Group"] = "Groupe"
L["Ignore above conditions and \"in-combat\" restriction. This settings is not saved."] = "Ignore les conditions ci-dessus et la restriction \"en combat\". Ce réglage n'est pas sauvegardé."
L["In arenas"] = "En arène"
L["In battlegrounds"] = "Sur un champ de bataille"
L["In combat only"] = "En combat uniquement"
L["In group instances"] = "En instance à 5"
L["In raid instances"] = "En instance de raid"
L["Module options"] = "Options des modules"
L["Module specific options"] = "Options spécifiques du module"
L["Module specific options."] = "Options spécifique du module."
L["Name"] = "Nom"
L["Names"] = "Noms"
L["New announce..."] = "Nouvelle annonce..."
L["None"] = "Aucun"
L["No target"] = "Pas de cible"
L["Only announce when you are both the source and the target of the aura."] = "Annonce seulement si vous êtes à la fois la source et la cible de l'aura."
L["Outputs"] = "Sorties"
L["Outside any instance"] = "En dehors des instances"
L["Party chat only"] = "Groupe uniquement"
L["Raid chat only"] = "Raid uniquement"
L["Raid or party chat"] = "Raid ou groupe"
L["Raid warning"] = "Avertissement de raid"
L["%s announce"] = "Annonce de %s"
L["Say"] = "Dire"
L["Select a chat channel to which the announces will be sent."] = "Sélectionnez un canal sur lequel seront envoyées les annonces."
L["Select an additional channel to send this annoucne to."] = "Choisissez un canal additionnel auquel sera envoyée l'annonce."
L["Select how announces are sent to group chat when you are in a raid or a party."] = "Sélectionnez la façon dont les annonces sont envoyées quand vous êtes en groupe ou en raid."
L["Select the triggers of this announce."] = "Sélecitonnez les déclencheurs de cette annonce."
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = "Sélectionnez la façon dont la cible de l'annonce est choisie. Ce réglage doit être utilisé quand CastYeller2 ne détecte pas correctement la cible."
L["Select to which output this announce is sent."] = "Selectionnez sur quelles sorties cette annonce est envoyée."
L["Select which kind(s) of triggers trigger this announce."] = "Sélectionnez quel(s) type(s) de déclencheurs provoquent cette annoncs."
L["Self aura"] = "Aura personnelle"
L["Sources"] = "Sources"
L["Spellcasts"] = "Lancements de sorts"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$SPELL s'efface de $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"
L["Spell failures"] = "Echec du sort"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL est en cooldown [ pour ${DURATION}]"
L["$SPELL is ready"] = "$SPELL est prêt"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "$SPELL a raté[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["Spell misses"] = "Ratés"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "$SPELL a échoué[ sur ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$SPELL sur $TARGET[ ${RAIDICONTEXTURE}] a été cassé"
L["Square brackets"] = "Crochets"
L["Standard"] = "Standard"
L["Start spell castings"] = "Début de lancement de sort"
L["Sticky"] = "En évidence"
L["Successful instant spell casts"] = "Sorts instantanés"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] a gagné $SPELL[ (${STACK})]"
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] subit $SPELL[ (${STACK})]"
L["Targetting"] = "Ciblage"
L["Templates"] = "Modèles"
L["Test mode"] = "Mode de test"
L["Uncheck an output to disable it for all announces."] = "Décochez une sortie pour la désactiver pour toutes les annonces."
L["Uncheck a source to disable all its triggers for all announces."] = "Décochez une source pour désactiver ses déclencheurs pour toutes les annonces."
L["Uncheck a trigger to disable it for all announces."] = "Décochez un déclencheur pour le désactiver pour toutes les annonces."
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "Décochez cette case pour désactiver totalement CastYeller2. Si vous voulez le faire définitivement, vous devriez désactiver l'addon sur l'écran de sélection des personnages."
L["Uncheck to completly disable this announce."] = "Décochez pour désactiver complétement cette annonce."
L["Unknown spell: %s. Please check you did not include the rank."] = "Sort inconnu: %s. Veuillez vérifier si vous n'auriez pas inclus le rang."
L["Use \"%s\" in whispers"] = "Utiliser \"%s\" dans les chuchotements."
L["Use spell links"] = "Utiliser des liens"
L["Visual"] = "Visuel"
L["When resting"] = "Au repos"
L["When soloing"] = "En solo"
L["Whisper"] = "Chuchoter"
L["Yell"] = "Crier"
L["YOU"] = "TOI"
elseif locale == "deDE" then
L["Advanced configuration"] = "Erweiterte Konfiguration"
L["Allow you to define custom announce templates for each trigger."] = "Erlaubt Dir eigene Ankündigungsmuster für jeden Auslöser zu definieren."
L["Always self"] = "immer selbst"
L["Announces"] = "Ankündigungen"
L["Announce specific options."] = "Spezielle Ankündigungsoptionen"
L["Auras"] = "Auren"
L["Buff gained"] = "Buff erhalten"
L["Buff lost"] = "Buff verloren"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "Wirke $SPELL[ auf ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "Habe $SPELL[ auf ${TARGET}[ ${RAIDICONTEXTURE}]] gewirkt"
L["CastYeller2 enabled"] = "CastYeller2 aktiviert"
L["CastYeller2 global options"] = "Globale CastYeller2 Optionen"
L["Channel"] = "Kanal"
L["Chat broadcast"] = "Chat Ankündigung"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "Prüfe Situationen in denen Du Ankündigungen wünschst. Casteller2 ist still, wenn mind. eine Bedingung erfüllt ist."
L["Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them."] = "Anklicken, um mehr detaillierter zu Konfigurieren. Achtung: dies ändert keine Einstellungen. Es versteckt sie nur. "
L["Check this to have the announces sent as raid warnings when possible."] = "Aktivieren um Ankündigungen wenn möglich an den Schlachtzug zu senden."
L["Check this to have your character \"emotes\" the announces."] = "Aktivieren, um \"Emotes\" in Ankündigungen zu nutzen."
L["Check this to have your character \"emotes\" this announce. You probably have to add custom templates to have the announce looks right."] = "Aktivieren, um \"Emotes\" in Ankündigungen zu nutzen. Ggf. mußt Du eigene Muster hinzufügen, um die Ankündigung korrekt aussehen zu lassen."
L["Check this to have your character says the announces."] = "Aktivieren um Ankündigungen zu sagen."
L["Check this to have your character says this announce."] = "Aktivieren, um Ankündigung zu sagen."
L["Check this to have your character yells the announces."] = "Aktivieren um Ankündigungen zu schreien."
L["Check this to replace the target name by \"%s\" in whispered messages."] = "Aktivieren, um das Ziel in Flüsternachrichten durch %s zu ersetzen."
L["Check this to send this announce as a raid warning."] = "Aktivieren, um Ankündigung als Schlachtzugswarnung auszugeben."
L["Check this to send this announce to the group."] = "Aktivieren, um Ankündigung im Gruppenchat auszugeben."
L["Check this to send this announce to the select chat channel."] = "Aktivieren, um Ankündigung im gewählten Kanal auszugeben."
L["Check this to surround every announce message by square brackets : << message >>"] = "Aktivieren um Ankündigungen in Klammern zu setzen << Beispiel >>"
L["Check this to use spell links instead of spell names whenever possible."] = "Aktivieren, um Zauberlinks statt Zaubernamen zu nutzen."
L["Check this to yell this announce."] = "Aktivieren, um Ankündigung zu schreien."
L["Check to disable this announce when out of combat."] = "Aktivieren um Ankündigung außerhalb des Kampfes zu deaktivieren."
L["Check to enable the use of theses custom templates."] = "Aktivieren, um diese eigenen Muster zuzulassen."
L["Click to create the announce."] = "Klicken, um Ankündigung zu erstellen."
L["Click to delete this announce. This is undoable."] = "Klicken, um Ankündigung zu löschen. Kann rückgängig gemacht werden."
L["Color"] = "Farbe"
L["Cooldown end"] = "Abklingszeitende"
L["Cooldowns"] = "Abklingszeiten"
L["Cooldown start"] = "Abklingszeitbeginn"
L["Create"] = "Erstelle"
L["Create a new announce"] = "Erstelle neue Ankündigung"
L["Custom announce templates"] = "eigene Ankündigungsmuster"
L["Custom channel"] = "Eigener Kanal"
L["Debuff broken"] = "Debuff gebrochen"
L["Debuff gained"] = "Debuff erhalten"
L["Debuff lost"] = "Debuff verloren"
L["Delete"] = "Lösche"
L["Disable all announces ..."] = "Deaktiviere alle Ankündigungen"
L["Do you really want to definitively delete this announce ?"] = "Möchtest Du die Ankündigung wirklich löschen?"
L["Edit announce specific settings"] = "Spezielle Ankündigungseinstellungen bearbeiten"
L["Emote"] = "Emote"
L["Enabled"] = "aktiviert"
L["Enabled announces"] = "Aktivierte Ankündigungen"
L["Enabled outputs"] = "aktivierte Ausgaben"
L["Enabled sources"] = "Aktiviere Quellen"
L["Enabled triggers"] = "aktivierte Auslöser"
L["Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered."] = "Gib ein oder mehrere Muster auf seperaten Zeilen an. Es wird dann eine zufällige Ankündigung genutzt."
L["Enter the default announce template for this trigger."] = "Gib die Standardankündigung für diesen Auslöser an."
L["Enter the name of the announce to create."] = "Gib den Namen der zu erstellenden Ankündigung angeben."
L["Enter the names of spells, items or auras that can trigger this announce."] = "Gib den Namen des Zaubers, Gegenstandes oder Buffs an, der diese Ankündigung auslösen soll."
L["General"] = "Allgemein"
L["General announce settings"] = "Allgemeine Ankündigungseinstellungen"
L["Global options"] = "Globale Optionen"
L["Group"] = "Gruppe"
L["Ignore above conditions and \"in-combat\" restriction. This settings is not saved."] = "Ignoriere obige Konditionen und \"Im-Kampf\"-Beschränkungen. Diese Einstellungen werden nicht gespeichert."
L["In arenas"] = "in Arenen"
L["In battlegrounds"] = "in Schlachtfeldern"
L["In combat only"] = "nur im Kampf"
L["In group instances"] = "in Gruppeninstanzen"
L["In raid instances"] = "in Schlachtzugsinstanzen"
L["Module options"] = "Moduloptionen"
L["Module specific options"] = "Spezielle Moduleinstellungen"
L["Module specific options."] = "Modulspezifische Optionen"
L["Name"] = "Name"
L["Names"] = "Namen"
L["New announce..."] = "Neue Ankündigung"
L["None"] = "nichts"
L["No target"] = "kein Ziel"
L["Only announce when you are both the source and the target of the aura."] = "Nur nkündigen, wenn Du die Quelle und das Ziel des Zaubers bist."
L["Outputs"] = "Ausgaben"
L["Outside any instance"] = "außerhalb einer Instanz"
L["Party chat only"] = "nur Gruppenchat"
L["Raid chat only"] = "nur Schlachtzugschat"
L["Raid or party chat"] = "Schlachtzugs- oder Gruppenchat"
L["Raid warning"] = "Schlachtzugswarnung"
L["%s announce"] = "%s Ankündigung"
L["Say"] = "Sagen"
L["Select a chat channel to which the announces will be sent."] = "Wähle einen Kanal, in dem die Ankündigungen ausgegeben werden."
L["Select an additional channel to send this annoucne to."] = "Wähle einen zusätzlichen Kanal an den diese Ankündigung geschickt werden soll."
L["Select how announces are sent to group chat when you are in a raid or a party."] = "Wähle, wie Ankündigungen im Gruppenchat erscheinen, wenn Du im Schlachtzug oder in einer Gruppe bist."
L["Select the triggers of this announce."] = "Aktiviere Auslöser für diese Ankündigung."
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = "Gib an, wie das Ziel des Zaubers für diese Ankündigung gewählt wird. Diese Einstellung wird benutzt, wenn CastYeller2 das Ziel nicht korrekt ermittelt."
L["Select to which output this announce is sent."] = "Wähle aus, wo die Ankündigungen ausgegeben werden sollen."
L["Select which kind(s) of triggers trigger this announce."] = "Wähle aus, welche Ereignisse diese Ankündigung auslösen sollen."
L["Self aura"] = "Selbstzauber"
L["Sources"] = "Quellen"
L["Spellcasts"] = "Zauberwirkungen"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$SPELL erlosch auf $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"
L["Spell failures"] = "Zauberfehler"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL hat noch Abklingzeit[ ${DURATION}]"
L["$SPELL is ready"] = "$SPELL ist bereit"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "$SPELL verfehlte[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["Spell misses"] = "Zauberverfehlungen"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "$SPELL[ auf ${TARGET}[ ${RAIDICONTEXTURE}]] schlug fehl wegen [: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$SPELL auf $TARGET[ ${RAIDICONTEXTURE}] wurde gebrochen"
L["Square brackets"] = "eckige Klammern"
L["Standard"] = "Standard"
L["Start spell castings"] = "Beginne Zauberwirken"
L["Sticky"] = "feststehend"
L["Successful instant spell casts"] = "Erfolgreiche Instantzauber"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] erhielt $SPELL[ (${STACK})]"
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] erleidet Schaden von $SPELL[ (${STACK})]"
L["Targetting"] = "Zielen"
L["Templates"] = "Muster"
L["Test mode"] = "Testmodus"
L["Uncheck an output to disable it for all announces."] = "Deaktivieren, um eine Quelle für alle Akündigungen zu deaktivieren."
L["Uncheck a source to disable all its triggers for all announces."] = "Deaktiviere eine Quelle um alle Auslöser für alle Akündigungen zu deaktivieren."
L["Uncheck a trigger to disable it for all announces."] = "Deaktivieren, um einen Auslöser für alle Akündigungen zu deaktivieren."
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "CastYeller2 komplett deaktivieren. (Machst du aber besser im Addonfenster der Charakterauswahl!)"
L["Uncheck to completly disable this announce."] = "Abwählen, um diese Ankündigung auszuschalten"
L["Unknown spell: %s. Please check you did not include the rank."] = "Unbekannter Zauber: %s. Bitte überprüfe, ob Du nicht vielleicht einen Rang mit angegeben hast!"
L["Use \"%s\" in whispers"] = "Benutze %s in Flüsternachrichten."
L["Use spell links"] = "Benutze Zauberlinks"
L["Visual"] = "visuell"
L["When resting"] = "während Erholung"
L["When soloing"] = "wenn alleine"
L["Whisper"] = "Flüsternachricht"
L["Yell"] = "Schreien"
L["YOU"] = "DICH"
elseif locale == "ruRU" then
L["Allow you to define custom announce templates for each trigger."] = "Позволяет вам задавать пользовательские шаблоны оповещения для каждого триггера."
L["Always self"] = "Всегда для себя"
L["Announces"] = "Оповещения"
L["Announce specific options."] = "Настройки оповещений."
L["Auras"] = "Ауры"
L["Buff gained"] = "Получение баффа"
L["Buff lost"] = "Потеря баффа"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "Начало использования $SPELL[ на ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "Применение $SPELL[ на ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["CastYeller2 enabled"] = "CastYeller2 включен"
L["CastYeller2 global options"] = "Основные настройки CastYeller2"
L["Channel"] = "Канал"
L["Chat broadcast"] = "Вывод в чат"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "Поставьте галочку на ситуацию, когда вы хотите выводить любое оповещение. CastYeller2 будет молчать,до того времени пока не  встретится хотя бы одно условие."
L["Check this to have the announces sent as raid warnings when possible."] = "Поставьте тут галочку, для вывода оповещений в канал объявлений рейду."
L["Check this to have your character \"emotes\" the announces."] = "Поставьте галочку, чтобы это ваш персонаж выводил оповещения как \\\"эмоции\\\"."
L["Check this to have your character says the announces."] = "Поставте тут галочку, для вывода вашим героем оповещений в канал \\\"Сказать\\\"."
L["Check this to have your character says this announce."] = "Поставьте тут галочку, чтобы ваш персонаж говорил это оповещение."
L["Check this to have your character yells the announces."] = "Поставте тут галочку, для вывода вашим героем оповещений в канал \\\"Крик\\\"."
L["Check this to send this announce as a raid warning."] = "Поставьте галочку, чтобы выводить это оповещение в объявление рейду."
L["Check this to send this announce to the group."] = "Поставьте галочку, чтобы выводить это оповещение в группу."
L["Check this to send this announce to the select chat channel."] = "Поставьте галочку, чтобы выводить это оповещение в выбранный канал чата."
L["Check this to surround every announce message by square brackets : << message >>"] = "Поставьте тут галочку, чтобы окружить каждое оповещение квадратными скобками: << сообщение >>"
L["Check this to use spell links instead of spell names whenever possible."] = "Поставьте галочку, чтобы использовать ссылки на заклинания вместо названий заклинания, когда это возможно."
L["Check this to yell this announce."] = "Поставьте галочку, чтобы выкрикивать это оповещение."
L["Check to disable this announce when out of combat."] = "Поставьте тут галочку, чтобы отключить это оповещение, когда вы находитесь в бою."
L["Check to enable the use of theses custom templates."] = "Поставьте галочку, чтобы включить использование пользовательские шаблоны."
L["Click to create the announce."] = "Щелкните чтобы создать оповещение."
L["Click to delete this announce. This is undoable."] = "Щелкните чтобы удалить оповещение. Это действие нельзя вернуть."
L["Color"] = "Цвет"
L["Cooldown end"] = "Окончание восстановления"
L["Cooldowns"] = "Восстановления"
L["Cooldown start"] = "Начало восстановления"
L["Create"] = "Создать"
L["Create a new announce"] = "Создать новое оповещение"
L["Custom announce templates"] = "Пользовательские шаблоны оповещения"
L["Custom channel"] = "Пользовательский канал"
L["Debuff broken"] = "Дебафф снят"
L["Debuff gained"] = "Получение дебаффа"
L["Debuff lost"] = "Потеря дебаффа"
L["Delete"] = "Удалить"
L["Disable all announces ..."] = "Отключить все оповещения ..."
L["Do you really want to definitively delete this announce ?"] = "Вы уверены, что хотите удалить это оповещение?"
L["Edit announce specific settings"] = "Правка настроек оповещений"
L["Emote"] = "Эмоция"
L["Enabled"] = "Включено"
L["Enabled outputs"] = "Включенные действия"
L["Enabled sources"] = "Включенные источники"
L["Enabled triggers"] = "Включенные события"
L["Enter the name of the announce to create."] = "Введите название нового оповещения"
L["Enter the names of spells, items or auras that can trigger this announce."] = "Введите названия заклинаний, предметов или аур, которые вызовут срабатывание оповещения."
L["General"] = "Общие"
L["General announce settings"] = "Общие настройки оповещений"
L["Global options"] = "Основные настройки"
L["Group"] = "Группа"
L["In arenas"] = "На аренах"
L["In battlegrounds"] = "На полях боя"
L["In combat only"] = "Только в бою"
L["In group instances"] = "В групповых подземельях"
L["In raid instances"] = "В рейдовых подземельях"
L["Module specific options"] = "Настройки модулей"
L["Name"] = "Название"
L["Names"] = "Названия"
L["New announce..."] = "Новое оповещение..."
L["None"] = "Нету"
L["No target"] = "Нет цели"
L["Outputs"] = "Действия"
L["Outside any instance"] = "Снаружи любого подземелья"
L["Party chat only"] = "Только в чат группы"
L["Raid chat only"] = "Только в чат рейда"
L["Raid or party chat"] = "Чат группы или рейда"
L["Raid warning"] = "Объявление рейду"
L["Say"] = "Сказать"
L["Select a chat channel to which the announces will be sent."] = "Выберите канал чата в который будут выводиться оповещения."
L["Select an additional channel to send this annoucne to."] = "Выберите дополнительный канал для вывода оповещений."
L["Select how announces are sent to group chat when you are in a raid or a party."] = "Выберите способ вывода оповещений в групповой чат, когда вы находитесь в рейде или группе."
L["Select the triggers of this announce."] = "Выберите триггер для этого оповещения."
L["Select to which output this announce is sent."] = "Выберите, куда будет выводиться это оповещение"
L["Select which kind(s) of triggers trigger this announce."] = "Выберите тип(ы) событий для срабатывания этого события"
L["Self aura"] = "Своя аура"
L["Sources"] = "Источники"
L["Spellcasts"] = "Использование заклинания"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$SPELL окончало действие на $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]" -- Needs review
L["Spell failures"] = "Неудачное заклинания"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL на восстановлении[ ${DURATION}]"
L["$SPELL is ready"] = "$SPELL готово"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "Промах заклинания $SPELL [ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["Spell misses"] = "Промах заклинания"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "Неудачное заклинание $SPELL[ на ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$SPELL на $TARGET[ ${RAIDICONTEXTURE}] прекратило действие" -- Needs review
L["Square brackets"] = "Квадратные скобки"
L["Standard"] = "Стандарт"
L["Start spell castings"] = "Чтение заклинания"
L["Successful instant spell casts"] = "Успешное использование мгновенного заклинания"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] получает $SPELL[ (${STACK})]" -- Needs review
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] поражен $SPELL[ (${STACK})]" -- Needs review
L["Targetting"] = "Нацеливание"
L["Templates"] = "Шаблоны"
L["Test mode"] = "Режим теста"
L["Uncheck an output to disable it for all announces."] = "Снимите галочку с канала вывода, чтобы отключить его для всех оповещений."
L["Uncheck a source to disable all its triggers for all announces."] = "Снимите галочку с источника, чтобы отключить все триггеры для всех оповещений."
L["Uncheck a trigger to disable it for all announces."] = "Снимите галочку с триггера, чтобы отключить его для всех оповещений."
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "Снимите эту галочку, чтобы полностью отключить CastYeller2. Если вы точно уверены в том что вы хотите его отключить, вам это лучше проделать в модификациях в окне выбора персонажа."
L["Uncheck to completly disable this announce."] = "Уберите отметку, чтобы отключить это оповещение."
L["Use spell links"] = "Исп. ссылки на заклинания"
L["When resting"] = "Отдыхая"
L["When soloing"] = "Когда один"
L["Whisper"] = "Шепот"
L["Yell"] = "Крик"
L["YOU"] = "ВЫ"
elseif locale == "esES" then
L["Announces"] = "Anuncios"
L["Announce specific options."] = "Opciones específicas de anuncio"
L["Auras"] = "Auras"
L["Click to create the announce."] = "Clic para crear el anuncio."
L["Click to delete this announce. This is undoable."] = "Clic para borrar este anuncio. Ésto es irreversible."
L["Cooldown end"] = "Fin del tiempo de reutilización"
L["Cooldowns"] = "Tiempos de Reutilización"
L["Cooldown start"] = "Inicio del tiempo de reutilización"
L["Create"] = "Crear"
L["Create a new announce"] = "Crear nuevo anuncio"
L["Debuff broken"] = "Debuff quitado" -- Needs review
L["Delete"] = "Eliminar"
L["Do you really want to definitively delete this announce ?"] = "¿Realmente quieres borrar definitivamente este anuncio?"
L["Edit announce specific settings"] = "Editar ajustes específicos de anuncio"
L["Enabled"] = "Habilitado"
L["$SPELL is ready"] = "$SPELL está preparado"
elseif locale == "zhTW" then
L["Advanced configuration"] = "高級配置"
L["Allow you to define custom announce templates for each trigger."] = "允許你對每個觸發限定自定模組通告。"
L["Always self"] = "總是自己"
L["Announces"] = "通告"
L["Announce specific options."] = "通告個別設定。"
L["Auras"] = "光環"
L["Buff gained"] = "增益獲得"
L["Buff lost"] = "增益消失"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "施放 $SPELL[ 在 ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "施放 $SPELL[ 在 ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["CastYeller2 enabled"] = "CastYeller2 啟用"
L["CastYeller2 global options"] = "CastYeller2 全域設定"
L["Channel"] = "頻道"
L["Chat broadcast"] = "頻道廣播"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "檢查狀況通告您想通告的地方。CastYeller2不會通告當至少有一個條件滿足。"
L["Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them."] = "選中此框以顯示更多的配置管理。 警告：這不會改變任何設置，只是隱藏它。" -- Needs review
L["Check this to have the announces sent as raid warnings when possible."] = "勾選使用團隊警告來發送通告。"
L["Check this to have your character \"emotes\" the announces."] = "勾選通告\"表情\"頻道。"
L["Check this to have your character \"emotes\" this announce. You probably have to add custom templates to have the announce looks right."] = "勾選通告\"表情\"頻道。你可能需要新增自定模組讓通告看起來如何。"
L["Check this to have your character says the announces."] = "勾選說通告。"
L["Check this to have your character says this announce."] = "勾選通告於公開說話頻道。"
L["Check this to have your character yells the announces."] = "勾選大喊通告。"
L["Check this to replace the target name by \"%s\" in whispered messages."] = "在悄悄話訊息中選擇\"%s\"以取代目標名稱。" -- Needs review
L["Check this to send this announce as a raid warning."] = "勾選通告於團隊警告頻道。"
L["Check this to send this announce to the group."] = "勾選通告於群組頻道。"
L["Check this to send this announce to the select chat channel."] = "勾選通告於選擇的聊天頻道。"
L["Check this to surround every announce message by square brackets : << message >>"] = "勾選方括號圍繞在每項通告訊息： << 訊息 >>"
L["Check this to use spell links instead of spell names whenever possible."] = "勾選使用法術連結而不是法術名稱。"
L["Check this to yell this announce."] = "勾選大喊通告。"
L["Check to disable this announce when out of combat."] = "離開戰鬥禁用此通告。"
L["Check to enable the use of theses custom templates."] = "勾選啟用這些自定模組使用。"
L["Click to create the announce."] = "點擊建立通告。"
L["Click to delete this announce. This is undoable."] = "點擊刪除此通告，刪除後無法恢復。"
L["Color"] = "顏色"
L["Cooldown end"] = "冷卻結束"
L["Cooldowns"] = "冷卻"
L["Cooldown start"] = "冷卻開始"
L["Create"] = "建立"
L["Create a new announce"] = "建立新通告"
L["Custom announce templates"] = "自定通告模組"
L["Custom channel"] = "自訂頻道"
L["Debuff broken"] = "減益被打破"
L["Debuff gained"] = "減益獲得"
L["Debuff lost"] = "減益消失"
L["Delete"] = "刪除"
L["Disable all announces ..."] = "禁用所有通告 ..."
L["Do you really want to definitively delete this announce ?"] = "確定要永久刪除此通告?"
L["Edit announce specific settings"] = "編輯通告個別設定"
L["Emote"] = "表情"
L["Enabled"] = "啟用"
L["Enabled announces"] = "啟用通報"
L["Enabled outputs"] = "啟用輸出"
L["Enabled sources"] = "啟用來源"
L["Enabled triggers"] = "啟用觸發"
L["Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered."] = "在不同行輸入一個或更多自定通告。觸發時每一時間隨機選取一個來通告。"
L["Enter the default announce template for this trigger."] = "輸入這個觸發器的默認通報。"
L["Enter the name of the announce to create."] = "輸入名稱建立通告。"
L["Enter the names of spells, items or auras that can trigger this announce."] = "輸入技能名稱、物品或光環來觸發通告。"
L["General"] = "一般"
L["General announce settings"] = "一般通告設定"
L["Global options"] = "全域設定"
L["Group"] = "群組"
L["Ignore above conditions and \"in-combat\" restriction. This settings is not saved."] = "忽略上述條件以及\"戰鬥中\"的限制。此設置不保存。"
L["In arenas"] = "競技場中"
L["In battlegrounds"] = "戰場中"
L["In combat only"] = "戰鬥中"
L["In group instances"] = "群組事件中"
L["In raid instances"] = "團隊事件中"
L["Module options"] = "模組選項"
L["Module specific options"] = "模組個別設定"
L["Module specific options."] = "模組特定選項。"
L["Name"] = "名稱"
L["Names"] = "名稱"
L["New announce..."] = "新通告..."
L["None"] = "無"
L["No target"] = "沒有目標"
L["Only announce when you are both the source and the target of the aura."] = "只在你是這個光環的來源和目標時通報。"
L["Outputs"] = "輸出"
L["Outside any instance"] = "任何事件外"
L["Party chat only"] = "只在隊伍頻道"
L["Raid chat only"] = "只在團隊頻道"
L["Raid or party chat"] = "團隊或隊伍頻道"
L["Raid warning"] = "團隊警告"
L["%s announce"] = "%s 通報" -- Needs review
L["Say"] = "說"
L["Select a chat channel to which the announces will be sent."] = "選擇聊天頻道來發送通告。"
L["Select an additional channel to send this annoucne to."] = "選擇一個另外的頻道發送通告。"
L["Select how announces are sent to group chat when you are in a raid or a party."] = "當你在團隊或隊伍選擇如何發送通告到群組頻道。"
L["Select the triggers of this announce."] = "選擇通告觸發。"
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = "選擇此通報的法術目標被選擇的方式。這個設置將在當CastYeller2 沒有正確猜測出目標的時候用到。"
L["Select to which output this announce is sent."] = "選擇此通告的輸出。"
L["Select which kind(s) of triggers trigger this announce."] = "選擇觸發此通告的觸發種類。"
L["Self aura"] = "自身增減益狀態"
L["Sources"] = "來源"
L["Spellcasts"] = "技能施放"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$SPELL 施放在 $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]  已消失"
L["Spell failures"] = "技能失敗"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL 在冷卻中[ ${DURATION}]"
L["$SPELL is ready"] = "$SPELL 準備就緒"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "對 [ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}] 施放 $SPELL 未命中"
L["Spell misses"] = "技能未命中"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "$SPELL[ 施放在 ${TARGET}[ ${RAIDICONTEXTURE}]] 失敗[: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$SPELL 施放在 $TARGET[ ${RAIDICONTEXTURE}] 被打破"
L["Square brackets"] = "方括號"
L["Standard"] = "標準"
L["Start spell castings"] = "開始施放技能"
L["Sticky"] = "置頂"
L["Successful instant spell casts"] = "瞬發技能施放成功"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] 獲得了 $SPELL[ (${STACK})]"
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] 受到了 $SPELL[ (${STACK})] 的影響"
L["Targetting"] = "目標"
L["Templates"] = "模組"
L["Test mode"] = "測試模式"
L["Uncheck an output to disable it for all announces."] = "沒點選輸出頻道禁用所有通告。"
L["Uncheck a source to disable all its triggers for all announces."] = "沒點選來源禁用所有通告觸發。"
L["Uncheck a trigger to disable it for all announces."] = "沒點選觸發禁用所有通告。"
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "未勾選完全禁用CastYeller2。如果你打算這麼做，你應該更好地禁用插件的性質選擇屏蔽。"
L["Uncheck to completly disable this announce."] = "不勾選來完全禁用此通告。"
L["Unknown spell: %s. Please check you did not include the rank."] = "未知法術: %s. 請檢查你的輸入不包括法術等級" -- Needs review
L["Use \"%s\" in whispers"] = "在悄悄話使用 \"%s\""
L["Use spell links"] = "使用法術連結"
L["Visual"] = "螢幕顯示"
L["When resting"] = "休息時"
L["When soloing"] = "單練時"
L["Whisper"] = "悄悄話"
L["Yell"] = "大喊"
L["YOU"] = "你"
elseif locale == "zhCN" then
L["Advanced configuration"] = "高级配置"
L["Allow you to define custom announce templates for each trigger."] = "允许你为每个触发器自定义通报模板。"
L["Always self"] = "总是自身"
L["Announces"] = "通告"
L["Announce specific options."] = "通告特殊选项。"
L["Auras"] = "光环"
L["Buff gained"] = "增益获得"
L["Buff lost"] = "增益消失"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "正在施放 $SPELL[ 在 ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "施放 $SPELL[ 在 ${TARGET}[ ${RAIDICONTEXTURE}]]"
L["CastYeller2 enabled"] = "CastYeller2 已启用"
L["CastYeller2 global options"] = "CastYeller2 全局选项"
L["Channel"] = "频道"
L["Chat broadcast"] = "聊天频道广播"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "检查你想任何通报的情况条件。CastYeller2 在当至少一个条件满足时保持安静。"
L["Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them."] = "选择来显示更多配置选项. 警告: 这个不会改动任何设置, 只是简单隐藏他们."
L["Check this to have the announces sent as raid warnings when possible."] = "当可用时通过团队警报通报."
L["Check this to have your character \"emotes\" the announces."] = "通过你的角色表情来通报。"
L["Check this to have your character \"emotes\" this announce. You probably have to add custom templates to have the announce looks right."] = "通过你的角色表情来通报。你可能需要增加自定义通报模板来实现。"
L["Check this to have your character says the announces."] = "通过你的角色说来通报。"
L["Check this to have your character says this announce."] = "通过你的角色说来通报。"
L["Check this to have your character yells the announces."] = "通过你的角色大喊来通报。"
L["Check this to replace the target name by \"%s\" in whispered messages."] = "选择来在密语信息中用 \"%s\" 来代替目标名字."
L["Check this to send this announce as a raid warning."] = "发送这个通报为团队警报。"
L["Check this to send this announce to the group."] = "发送这个通报到小队。"
L["Check this to send this announce to the select chat channel."] = "发送这个通报到选择的聊天频道。"
L["Check this to surround every announce message by square brackets : << message >>"] = "在每条通报信息外加上三角括弧：<< 通报信息 >>"
L["Check this to use spell links instead of spell names whenever possible."] = "使用法术链接来代替法术名字。"
L["Check this to yell this announce."] = "大喊这个通报。"
L["Check to disable this announce when out of combat."] = "当不在战斗状态时禁用这个通报。"
L["Check to enable the use of theses custom templates."] = "启用这些自定义模板的使用。"
L["Click to create the announce."] = "点击创建通告。"
L["Click to delete this announce. This is undoable."] = "点击删除此通告。删除后不可恢复。"
L["Color"] = "颜色"
L["Cooldown end"] = "冷却完成"
L["Cooldowns"] = "冷却"
L["Cooldown start"] = "冷却开始"
L["Create"] = "创建"
L["Create a new announce"] = "创建一个新通告"
L["Custom announce templates"] = "自定义通报模板"
L["Custom channel"] = "自定义频道"
L["Debuff broken"] = "减益消失"
L["Debuff gained"] = "减益获得"
L["Debuff lost"] = "减益消失"
L["Delete"] = "删除"
L["Disable all announces ..."] = "禁用所有的通报 ..."
L["Do you really want to definitively delete this announce ?"] = "确认要删除此通告？"
L["Edit announce specific settings"] = "编辑通告特殊设置"
L["Emote"] = "表情"
L["Enabled"] = "允许"
L["Enabled announces"] = "启用通报"
L["Enabled outputs"] = "允许输出"
L["Enabled sources"] = "启用来源"
L["Enabled triggers"] = "开启触发器"
L["Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered."] = "在不同的行输入一个或更多的自定义模板。每次通报触发将随机选取一个来通报。"
L["Enter the default announce template for this trigger."] = "输入这个触发器的默认通报."
L["Enter the name of the announce to create."] = "键入创建新通告的名称。"
L["Enter the names of spells, items or auras that can trigger this announce."] = "键入能够触发此通告的：法术名，物品或光环的名称。"
L["General"] = "常规"
L["General announce settings"] = "常规通告设置"
L["Global options"] = "全局选项"
L["Group"] = "小队"
L["Ignore above conditions and \"in-combat\" restriction. This settings is not saved."] = "忽略以上条件和战斗中的限制. 这个设置没有保存."
L["In arenas"] = "在竞技场"
L["In battlegrounds"] = "在战场"
L["In combat only"] = "仅在战斗状态"
L["In group instances"] = "在小队副本"
L["In raid instances"] = "在团队副本"
L["Module options"] = "模块选项"
L["Module specific options"] = "模块特殊选项"
L["Module specific options."] = "模块特定选项."
L["Name"] = "名称"
L["Names"] = "名称"
L["New announce..."] = "新通告……"
L["None"] = "无"
L["No target"] = "没有目标"
L["Only announce when you are both the source and the target of the aura."] = "仅当你是这个光环的来源和目标时通报."
L["Outputs"] = "输出"
L["Outside any instance"] = "在任何副本外"
L["Party chat only"] = "仅在小队频道"
L["Raid chat only"] = "仅在团队频道"
L["Raid or party chat"] = "团队或小队频道"
L["Raid warning"] = "团队警报"
L["%s announce"] = "%s 通报"
L["Say"] = "说"
L["Select a chat channel to which the announces will be sent."] = "选择一个发送通报的聊天频道。"
L["Select an additional channel to send this annoucne to."] = "选择一个发送这个通报的额外频道。"
L["Select how announces are sent to group chat when you are in a raid or a party."] = "当你在一个团队或小队时选择通报如何发送到的分组频道。"
L["Select the triggers of this announce."] = "选择这个通报的触发器。"
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = "选择这个通报的法术目标被选择的方式. 这个设置将在当 CastYeller2 没有正确猜测出目标的时候用到."
L["Select to which output this announce is sent."] = "选择输出发送的通告。"
L["Select which kind(s) of triggers trigger this announce."] = "选择触发这个通告的触发器种类。"
L["Self aura"] = "自身的增益减益"
L["Sources"] = "来源"
L["Spellcasts"] = "技能施放"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$SPELL 施放在 $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]  已消失"
L["Spell failures"] = "技能失败"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL 在冷却中[ ${DURATION}]"
L["$SPELL is ready"] = "$SPELL 准备就绪"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "$SPELL 未命中[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"
L["Spell misses"] = "技能未命中"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "$SPELL[ 在 ${TARGET}[ ${RAIDICONTEXTURE}]] 失败[: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$SPELL 施放在 $TARGET[ ${RAIDICONTEXTURE}] 被打破"
L["Square brackets"] = "三角括弧"
L["Standard"] = "标准"
L["Start spell castings"] = "开始施放技能"
L["Sticky"] = "置顶" -- Needs review
L["Successful instant spell casts"] = "瞬发法术施放成功"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] 获得 $SPELL[ (${STACK})]"
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[ ${RAIDICONTEXTURE}] 受到 $SPELL[ (${STACK})]"
L["Targetting"] = "目标"
L["Templates"] = "模板"
L["Test mode"] = "测试模式"
L["Uncheck an output to disable it for all announces."] = "反选一个输出来为所有通报禁用它。"
L["Uncheck a source to disable all its triggers for all announces."] = "反选一个来源来为所有通报禁用所属此来源的触发器。"
L["Uncheck a trigger to disable it for all announces."] = "反选一个触发器来为所有通报禁用它。"
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "反选来完全禁用CastYeller2。如果你决定这么做，你最好是在人物选择界面的插件里禁用这个插件。"
L["Uncheck to completly disable this announce."] = "反选完全禁用这个通告。"
L["Unknown spell: %s. Please check you did not include the rank."] = "未知法术: \"%s\". 请检查你的输入包括了法术等级."
L["Use \"%s\" in whispers"] = "在密语中使用 \"%s\" "
L["Use spell links"] = "使用法术链接"
L["Visual"] = "可行性"
L["When resting"] = "空闲时"
L["When soloing"] = "单练时"
L["Whisper"] = "密语"
L["Yell"] = "大喊"
L["YOU"] = "你"
elseif locale == "koKR" then
L["Advanced configuration"] = "고급 설정"
L["Allow you to define custom announce templates for each trigger."] = "각각의 유인에 대한 사용자 알림 템플릿을 정의하도록 합니다. "
L["Always self"] = "항상 자신"
L["Announces"] = "알림"
L["Announce specific options."] = "알림 특정 옵션"
L["Auras"] = "오라"
L["Buff gained"] = "버프 얻음"
L["Buff lost"] = "버프 잃음"
L["Casting $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "[${TARGET}[${RAIDICONTEXTURE}]에게 ]$SPELL~"
L["Cast $SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]]"] = "[${TARGET}[${RAIDICONTEXTURE}]에게 ]$SPELL"
L["CastYeller2 enabled"] = "CastYeller2 활성화"
L["CastYeller2 global options"] = "CastYeller2 전체 옵션"
L["Channel"] = "채널"
L["Chat broadcast"] = "대화창 방송"
L["Check situations where you do want any announces. CastYeller2 is quiet when at least one condition is met."] = "알림을 원하지 않는 상황들을 체크하십시오. 적어도 한 상황이 맞을 때 CastYeller2는 조용할 것입니다."
L["Check this box to show more configuration control. Warning: this does not change any setting, it simply hides them."] = "더 많은 설정 제어를 보이려면 이 칸을 체크하십시오. 경고: 이것은 아무 설정도 바꾸지 않고 그저 숨기기만 합니다."
L["Check this to have the announces sent as raid warnings when possible."] = "알림을 공격대 경보로 보내려면 할 수 있을 때 체크하십시오."
L["Check this to have your character \"emotes\" the announces."] = "알림을 \"감정 표현\"하려면 체크하십시오."
L["Check this to have your character \"emotes\" this announce. You probably have to add custom templates to have the announce looks right."] = "이 알림을 \"감정 표현\"하려면 체크하십시오. 알림이 제대로 보이려면 아마도 사용자 템플릿을 더해야 합니다."
L["Check this to have your character says the announces."] = "알림을 말하려면 체크하십시오."
L["Check this to have your character says this announce."] = "이 알림을 말하려면 체크하십시오."
L["Check this to have your character yells the announces."] = "알림을 외치려면 체크하십시오."
L["Check this to replace the target name by \"%s\" in whispered messages."] = "귓속말에 대상 이름을 \"%s\"|1으로;로; 바꾸려면 체크하십시오."
L["Check this to send this announce as a raid warning."] = "이 알림을 공격대 경보로 보내려면 체크하십시오."
L["Check this to send this announce to the group."] = "이 알림을 그룹으로 보내려면 체크하십시오."
L["Check this to send this announce to the select chat channel."] = "이 알림을 고른 대화 채널로 보내려면 체크하십시오."
L["Check this to surround every announce message by square brackets : << message >>"] = "모든 알림 메시지를 꺾쇠묶음으로 둘러싸려면 체크하십시오. << 메시지 >>"
L["Check this to use spell links instead of spell names whenever possible."] = "할 수 있을 때마다 주문 이름 대신 주문 링크를 쓰려면 체크하십시오."
L["Check this to yell this announce."] = "이 알림을 외치려면 체크하십시오."
L["Check to disable this announce when out of combat."] = "전투에서 벗어났을 때 이 알림을 쓰지 않으려면 체크하십시오."
L["Check to enable the use of theses custom templates."] = "사용자 템플릿들을 쓰려면 체크하십시오."
L["Click to create the announce."] = "알림을 만드려면 누르십시오."
L["Click to delete this announce. This is undoable."] = "이 알림을 지우려면 누르십시오. 되돌릴 수 없습니다."
L["Color"] = "빛깔"
L["Cooldown end"] = "재사용 대기시간 마침"
L["Cooldowns"] = "재사용 대기시간"
L["Cooldown start"] = "재사용 대기시간 시작"
L["Create"] = "만들기"
L["Create a new announce"] = "새로운 알림 만들기"
L["Custom announce templates"] = "사용자 알림 템플릿"
L["Custom channel"] = "사용자 채널"
L["Debuff broken"] = "디버프 풀림"
L["Debuff gained"] = "디버프 얻음"
L["Debuff lost"] = "디버프 잃음"
L["Delete"] = "지우기"
L["Disable all announces ..."] = "모든 알림들을 비활성화할 때"
L["Do you really want to definitively delete this announce ?"] = "이 알림을 확실하게 지우겠습니까?"
L["Edit announce specific settings"] = "알림 특정 설정 편집"
L["Emote"] = "감정 표현"
L["Enabled"] = "활성화"
L["Enabled announces"] = "알림"
L["Enabled outputs"] = "출력"
L["Enabled sources"] = "요소"
L["Enabled triggers"] = "유인"
L["Enter one or more custom templates on separate lines. A random one will be pickup each time the announce is triggered."] = "하나 이상의 사용자 템플릿들을 각각의 줄에 써넣으십시오. 알림이 일으켜질 때마다 임의의 것이 뽑힐 것입니다."
L["Enter the default announce template for this trigger."] = "이 유인에 대한 기본 알림 템플릿을 써넣으십시오."
L["Enter the name of the announce to create."] = "만들 알림의 이름을 써넣으십시오."
L["Enter the names of spells, items or auras that can trigger this announce."] = "알림을 일으킬 주문, 아이템, 오라의 이름을 써넣으십시오."
L["General"] = "일반"
L["General announce settings"] = "일반 알림 설정"
L["Global options"] = "전체 옵션"
L["Group"] = "그룹"
L["Ignore above conditions and \"in-combat\" restriction. This settings is not saved."] = "위의 조건과 \"전투 중\" 제한을 무시합니다. 이 설정은 저장되지 않습니다."
L["In arenas"] = "투기장"
L["In battlegrounds"] = "전장"
L["In combat only"] = "전투 중에만"
L["In group instances"] = "파티 인스턴스 던전"
L["In raid instances"] = "공격대 인스턴스 던전"
L["Module options"] = "모듈 옵션"
L["Module specific options"] = "모듈 특정 옵션"
L["Module specific options."] = "모듈 특정 옵션."
L["Name"] = "이름"
L["Names"] = "이름"
L["New announce..."] = "새로운 알림..."
L["None"] = "없음"
L["No target"] = "대상 없음"
L["Only announce when you are both the source and the target of the aura."] = "당신이 오라의 요소와 대상 둘 다일 때만 알립니다."
L["Outputs"] = "출력"
L["Outside any instance"] = "인스턴스 던전 바깥"
L["Party chat only"] = "파티 대화만"
L["Raid chat only"] = "공격대 대화만"
L["Raid or party chat"] = "공격대 또는 파티 대화"
L["Raid warning"] = "공격대 경보"
L["%s announce"] = "%s 알림"
L["Say"] = "대화"
L["Select a chat channel to which the announces will be sent."] = "알림을 보낼 대화 채널을 고르십시오."
L["Select an additional channel to send this annoucne to."] = "이 알림을 보낼 추가 채널을 고르십시오."
L["Select how announces are sent to group chat when you are in a raid or a party."] = "공격대 또는 파티에 있을 때 알림을 그룹 대화로 어떻게 보낼지 고르십시오."
L["Select the triggers of this announce."] = "이 알림의 유인을 고르십시오."
L["Select the way the spell target is chosen for this announce. This setting should be used when CastYeller2 does not properly guess the target."] = "이 알림에서 주문 대상을 고르는 방법을 고르십시오. 이 설정은 CastYeller2가 대상을 제대로 알아맞히지 못할 때 쓰일 것입니다."
L["Select to which output this announce is sent."] = "이 알림을 어느 출력으로 보낼지 고르십시오."
L["Select which kind(s) of triggers trigger this announce."] = "이 알림을 어느 유인으로 일으킬지 고르십시오."
L["Self aura"] = "손수 오라"
L["Sources"] = "요소"
L["Spellcasts"] = "주문 시전"
L["$SPELL faded from $TARGET[ ${RAIDICONTEXTURE}][ (${STACK})]"] = "$TARGET[${RAIDICONTEXTURE}]: $SPELL 사라짐[ (${STACK})]"
L["Spell failures"] = "주문 실패"
L["$SPELL is in cooldown[ ${DURATION}]"] = "$SPELL 재사용 대기시간[ ${DURATION}] 남음"
L["$SPELL is ready"] = "$SPELL 준비됨"
L["$SPELL missed[ ${TARGET}[ ${RAIDICONTEXTURE}]][: ${REASON}]"] = "[${TARGET}[${RAIDICONTEXTURE}]에게 ]$SPELL 빗나감[: ${REASON}]"
L["Spell misses"] = "주문 빗나감"
L["$SPELL[ on ${TARGET}[ ${RAIDICONTEXTURE}]] failed[: ${REASON}]"] = "[${TARGET}[${RAIDICONTEXTURE}]에게 ]$SPELL 실패[: ${REASON}]"
L["$SPELL on $TARGET[ ${RAIDICONTEXTURE}] has been broken"] = "$TARGET[${RAIDICONTEXTURE}]: $SPELL 풀림"
L["Square brackets"] = "꺾쇠묶음"
L["Standard"] = "보통"
L["Start spell castings"] = "주문 시전 시작"
L["Sticky"] = "달라붙음"
L["Successful instant spell casts"] = "주문 즉시 시전 성공"
L["$TARGET[ ${RAIDICONTEXTURE}] gained $SPELL[ (${STACK})]"] = "$TARGET[${RAIDICONTEXTURE}]: $SPELL 얻음[ (${STACK})]"
L["$TARGET[ ${RAIDICONTEXTURE}] suffers from $SPELL[ (${STACK})]"] = "$TARGET[${RAIDICONTEXTURE}]: $SPELL 걸림[ (${STACK})]"
L["Targetting"] = "대상"
L["Templates"] = "템플릿"
L["Test mode"] = "시험 상태"
L["Uncheck an output to disable it for all announces."] = "모든 알림에 대한 출력을 비활성화하려면 출력을 취소하십시오."
L["Uncheck a source to disable all its triggers for all announces."] = "모든 알림에 대한 모든 요소의 유인을 비활성화하려면 요소를 취소하십시오."
L["Uncheck a trigger to disable it for all announces."] = "모든 알림에 대한 유인을 비활성화하려면 유인을 취소하십시오."
L["Uncheck this box to totally disable CastYeller2. If you plan to do this definitibely, you should better disable the addon on character selection screen."] = "CastYeller2를 완전히 비활성화하려면 이 칸을 취소하십시오. 당신이 확실히 이렇게 할 작정이라면 캐릭터 선택 화면에서 애드온을 비활성화하는 것이 더 좋습니다."
L["Uncheck to completly disable this announce."] = "이 알림을 완전히 비활성화하려면 취소하십시오."
L["Unknown spell: %s. Please check you did not include the rank."] = "알려지지 않은 주문: %s. 주문 레벨을 포함하지 않은지 확인하십시오."
L["Use \"%s\" in whispers"] = "귓속말에 \"%s\" 쓰기"
L["Use spell links"] = "주문 링크 쓰기"
L["Visual"] = "눈에 보이는 모양"
L["When resting"] = "휴식할 때"
L["When soloing"] = "혼자일 때"
L["Whisper"] = "귓속말"
L["Yell"] = "외침"
L["YOU"] = "당신"
end
