--[[
CastYeller2 - Announce important spell events.

Copyright (C) 2009 Adirelle

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
--]]

if not CastYeller2 then return end
local CastYeller2 = CastYeller2 
local L = CastYeller2.L

local mod, super = CastYeller2:NewSinkModule('CustomChannel')

local MakeChannelList
do
	local list = {}
	function MakeChannelList(...)
		wipe(list)
		for i = 1, select('#', ...), 2 do
			local k,v = select(i, ...)
			list[tostring(k)] = v
		end
		list.none = L['None']
		return list
	end
end

mod.moduleTitle = L['Custom channel']
mod.announceOptions = {
	channel = {
		name = L['Channel'],
		desc = L['Select an additional channel to send this annoucne to.'],
		type = 'select',
		values = function() return MakeChannelList(GetChannelList()) end,
		arg = { "customChannel" },
	},
}
mod.announceDefaultsDB = { customChannel = 'none' }

function mod:Sink(announce, info)
	local customChannel = announce.customChannel
	if customChannel and customChannel ~= 'none' then
		SendChatMessage(self:FormatMessage(announce, info, 'CUSTOM_CHANNEL'), 'CHANNEL', nil, customChannel)
	end
end

